{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2016-01-18T21:54:26Z",
  "ModifiedOn" : "2018-01-29T21:17:32Z",
  "Author" : "maharshi.desai@oracle.com",
  "Title" : "Vision and Roadmap",
  "Pages" : 34,
  "Words" : 2644,
  "Images" : 56,
  "Paragraphs" : 739,
  "Content" : [ {
    "Id" : 1,
    "Titles" : "CROCS – SOACS Cloud Hypothesis.\nOracle Cloud Vision and Roadmap.",
    "Text" : "Shukie Ganguly, Enterprise Cloud Architect.\nshukie.ganguly@oracle.com.\nOracle Software Corporation.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 2,
      "file" : "image11.png",
      "text" : "Loma."
    }, {
      "id" : 2,
      "file" : "image11.png",
      "text" : "Loma."
    }, {
      "id" : 3,
      "file" : "image16.png",
      "text" : ""
    } ]
  }, {
    "Id" : 2,
    "Titles" : "Title.\nSubtitle.",
    "Text" : "2 Cloud Vision.\nPortfolio & Workload Analysis.\nFuture State Architecture.\nMigration & Adoption Planning.\nSolution Proposal.\nOnboarding & Adoption Prep.\nSolution Deployment.\nCloud Value Review.\nCloud Value Hypothesis.\nUse Case Id.\n& Prioritization.\nCloud Vision & Roadmap Engagement Plan.\nApp Portfolio Analysis Workload Analysis Current State Architecture Operations Analysis Physical Architecture Proof of Value.\nHigh-level Implementation/ Adoption Plan.\nProvision Intake Document Cloud Readiness Assessment.\nSolution Presentation.\nBusiness Case.\nOracle Sales Proposal.\nOnboarding Provisioning Plan.\n& Workshops.\nDetailed Implementation Plan.\nActivity/Issue/Risk.\nTracking Logs Customer Success Story.\nCloud Value Realization Assessment Logical Architecture.\nGovernance Execution Plan.",
    "Footers" : null,
    "Notes" : "Agenda Slide.  Layout topics in a Grid.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image31.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image1.png",
      "text" : "KR = A.\nA."
    }, {
      "id" : 1,
      "file" : "image33.png",
      "text" : ""
    }, {
      "id" : 1,
      "file" : "image34.png",
      "text" : ""
    }, {
      "id" : 1,
      "file" : "image35.png",
      "text" : ""
    }, {
      "id" : 1,
      "file" : "image33.png",
      "text" : ""
    }, {
      "id" : 7,
      "file" : "image36.png",
      "text" : ""
    }, {
      "id" : 1,
      "file" : "image37.png",
      "text" : ""
    }, {
      "id" : 1,
      "file" : "image38.png",
      "text" : ""
    }, {
      "id" : 1,
      "file" : "image33.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image39.png",
      "text" : "¢XA."
    }, {
      "id" : 1,
      "file" : "image33.png",
      "text" : ""
    }, {
      "id" : 13,
      "file" : "image40.png",
      "text" : "~ ET.\ni\".\nPs alll AY ne."
    }, {
      "id" : 1,
      "file" : "image33.png",
      "text" : ""
    }, {
      "id" : 15,
      "file" : "image41.png",
      "text" : "pA 4.\n\"We,"
    }, {
      "id" : 23,
      "file" : "image42.png",
      "text" : ""
    }, {
      "id" : 23,
      "file" : "image42.png",
      "text" : ""
    }, {
      "id" : 23,
      "file" : "image42.png",
      "text" : ""
    }, {
      "id" : 23,
      "file" : "image42.png",
      "text" : ""
    }, {
      "id" : 23,
      "file" : "image42.png",
      "text" : ""
    }, {
      "id" : 23,
      "file" : "image42.png",
      "text" : ""
    }, {
      "id" : 23,
      "file" : "image42.png",
      "text" : ""
    }, {
      "id" : 23,
      "file" : "image42.png",
      "text" : ""
    } ]
  }, {
    "Id" : 3,
    "Titles" : "Deliverable – Cloud Vision and Roadmap.",
    "Text" : "3 Cloud Vision.\n  Deliverable Name Cloud Vision and Roadmap   Artifacts Business Drivers – CROCS Goals and Vision.\nStrategy – Objectives.\nHigh Level Conceptual Architecture.\nUse Case Objective-Capabilities- Benefits Matrix.\nCROCS Reference Architecture.\nUse Case Solution / Logical Architecture.\nTCO / ROI Model.\nArchitecture Roadmap   Stake Holder's Responsible / Accountable / Informed.\n        ECA                     CPR              CSM Account Team – Marc McConnell, Shukie Ganguly.\nCROCS Sponsor – Don McIntosh, Rob G & Rob K  Exit/Success Criteria Review/validation from CROCS Stakeholders.\nRevisit next steps in terms what remaining ECAL activities are needed to deliver a winning Solution Proposal.\nWhere do we need to provide more detail and proof (e.g. workload analysis, deployment architectures, etc.)?\nRevise to support CROCS feedback and changes to priorities.\nObtain CROCS concurrence and agreement for Solution Proposal development  Cloud Vision & Roadmap.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image34.png",
      "text" : ""
    } ]
  }, {
    "Id" : 4,
    "Titles" : "An approach to meeting CROCS’ Goals.",
    "Text" : "4.\nEnterprise Class.\nApplication Suite on.\nEnterprise Class Cloud.\nPlatform as a Service (PaaS).\nalways up to date.\nScale Operations Dynamically Pre-built Integrations,\n Security, Analytics.\nOracle Experts Provide Run.\n and Maintain Services.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : "Deliverable – Workload Analysis.",
    "Text" : "5.\nPortfolio & Workload Analysis.\n  Deliverable Name Workload Analysis   Artifacts Middleware (SOA , WLS and DB) integration portfolio catalog.\nWorkload Templates.\nUtilization Report.\nPerformance Summary   Stake Holder's Responsible / Accountable / Informed.\n        ECA                     CPR              CSM Account Team – Marc McConnell, Shukie Ganguly.\nCROCS Sponsor – Don McIntosh, Rob G & Rob K  Exit/Success Criteria Capture component resource requirements to develop service workload requirements.\nDefine component roles and relationships to application deployment / application tiers.\nDefine initial sizing requirements for migration of application / development of application in cloud.\nCapture technology component deployment / configuration for solution definition – OS / Versions / Virtualization   Workload.\nAnalysis.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image35.png",
      "text" : ""
    } ]
  }, {
    "Id" : 6,
    "Titles" : "CROCS SOA Infrastructure.",
    "Text" : "Operating Platform.\nOracle Linux? Virtualization ?\nMetadata Repository.\nOracle Database Java Oracle JRocket Virtual Machine (jrockit-jdk1.6.0_45-R28.2.7-4.1.0-windows-x64).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : "CROCS Technical Requirements.",
    "Text" : "  Requirement Type Requirement Details  Message Type XML  Message Size 360 KB – 1.0 MB  Average Transaction Volume 25,000 – 35,000 / day  Peak Transaction Volume ~ 40,000  Bi-directional None  Synchronous vs. Asynchronous Both.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : null,
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image47.jpg",
      "text" : "E 2 £ i Co Hannananiii Bas.\nY."
    } ]
  }, {
    "Id" : 9,
    "Titles" : "PRODUCTION.",
    "Text" : "9.\n  Host Name Host Type Usage Resources  Utilization.\n(%)     CPU Memory    VM Admin Server / SOA Server 15 50    VM SOA Server 16 50    VM SOA Server 16 50    VM SOA Server 16 50    Physical / LPAR Database 2 40    Host Name Host Type Usage Resources  Utilization.\n(%)     CPU Memory    VM Admin Server / SOA Server 16 50    VM SOA Server 16 50    VM SOA Server 16 50    VM SOA Server 16 50    VM Database 2 40  INSTANCE 1.\nINSTANCE 1.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : "QA.",
    "Text" : "10.\nINSTANCE 1.\nINSTANCE 1.\n  Host Name Host Type Usage Resources  Utilization.\n(%)     CPU Memory    VM Admin Server / SOA Server 2 24    VM SOA Server 4 24    Physical / LPAR Database 2 10    Host Name Host Type Usage Resources  Utilization.\n(%)     CPU Memory    VM Admin Server / SOA Server 2 24    VM SOA Server 2 24    VM Database 2 10.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : "QS.",
    "Text" : "11.\nINSTANCE 1.\nINSTANCE 1.\n  Host Name Host Type Usage Resources  Utilization.\n(%)     CPU Memory    VM Admin Server / SOA Server 2 24    VM SOA Server 2 24    Physical / LPAR Database 2 10    Host Name Host Type Usage Resources  Utilization.\n(%)     CPU Memory    VM Admin Server / SOA Server 2 24    VM SOA Server 2 24    VM Database 2 10.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 12,
    "Titles" : "DEVELOPMENT.",
    "Text" : "12.\nINSTANCE 1.\nINSTANCE 1.\n  Host Name Host Type Usage Resources  Utilization.\n(%)     CPU Memory    VM Admin Server / SOA Server 4 24    VM SOA Server 2 24    Physical / LPAR Database 2 10    Host Name Host Type Usage Resources  Utilization.\n(%)     CPU Memory    VM Admin Server / SOA Server 4 24    VM SOA Server 2 24    VM Database 2 10.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : "ALL.",
    "Text" : "13.\nINSTANCE 1.\nINSTANCE 1.\n  Host Name Host Type Usage Resources  Utilization.\n(%)     CPU Memory    VM Enterprise Manager 4 23    Host Name Host Type Usage Resources  Utilization.\n(%)     CPU Memory    VM Enterprise Manager.\nDatabase 4 16    VM Enterprise Manager.\nApp Server 4 16    VM Enterprise Manager.\nApp Server 4 16.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : "CROCS Middleware Workload Analysis.",
    "Text" : "JMS.\nFile Adapter.\nWhat is your current IT environment.\nWhat are your future workload needs?\nWhat Cloud target(s) best your needs?",
    "Footers" : null,
    "Notes" : "Develop –.\n\tMAF.\n\tPortal , Content Management, Web Experience.\nConnect –.\n\tIntegration platform and adapters.\nSecure –.\n\tIdentity and access mgmt, Secure container.\n\tMobile App Store.\n\tApp Gateway.\nManage –.\n\tEnterprise Management.\n\tAPI Gateway/API Management.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image50.jpeg",
      "text" : "H#.\\N'anhatran."
    }, {
      "id" : 2,
      "file" : "image51.png",
      "text" : "TT —— », i."
    } ]
  }, {
    "Id" : 15,
    "Titles" : "Challenges….",
    "Text" : "Availability (or non?) of CROCS guiding architecture principles and standards.\nLack of a dedicated IT Team.\nManual (%) vs Automated (%) integration processes.\nTechnology platforms (variety & number).\nOracle, Microsoft, VMWare, SaaS and COTS applications.\n% of “Point-2-Point” integrations.\n% of “Service Oriented” integrations.\nTotal # of SOA Composites Synchronous Asynchronous.\nAvailability (or not?) of a comprehensive DR strategy.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 16,
    "Titles" : "Deliverable – Current State Architecture.",
    "Text" : "16.\nPortfolio & Workload Analysis.\n  Deliverable Name Current State Architecture   Artifacts Data Center / IT Strategy.\nCustomer IT Ecosystem Overview.\nCapability and Objectives.\nIntegration applications’ Operation Readiness Qualities.\nService Catalogs (functional & operational SOA Composites).\nCustomer System Topology / Network Topology   Stake Holder's Responsible / Accountable / Informed.\n        ECA                     CPR              CSM Account Team – Marc McConnell, Shukie Ganguly.\nCROCS Sponsor – Don McIntosh, Rob G & Rob K  Exit/Success Criteria Capture and validate the topology to the level of detailed needed to define service migration considerations and requirements.\nVerify the component details support the Infrastructure Workload Analysis requirements.\nVerify the component and operational costing supports Business Case  Current State.\nArchitecture.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image35.png",
      "text" : ""
    } ]
  }, {
    "Id" : 17,
    "Titles" : "CROCS “current state” Architecture.",
    "Text" : "JMS.\nFile Adapter.",
    "Footers" : null,
    "Notes" : "Develop –.\n\tMAF.\n\tPortal , Content Management, Web Experience.\nConnect –.\n\tIntegration platform and adapters.\nSecure –.\n\tIdentity and access mgmt, Secure container.\n\tMobile App Store.\n\tApp Gateway.\nManage –.\n\tEnterprise Management.\n\tAPI Gateway/API Management.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image50.jpeg",
      "text" : "H#.\\N'anhatran."
    }, {
      "id" : 2,
      "file" : "image51.png",
      "text" : "TT —— », i."
    } ]
  }, {
    "Id" : 18,
    "Titles" : "Deliverable – Physical Architecture.",
    "Text" : "18.\n  Deliverable Name Physical Architecture   Activities Determine the cloud deployment model suitable for the individual use cases and to support the objectives of the deployment.\nDevelop high level deployment models mapping the application / technology components to service instances.\nRefine the deployment models to incorporate sizing and workload configuration details.\nRefine service selection to support different customer operational tiers, define and configure for workload and cost objectives.\nDevelop high level network models and service interfaces.\nDevelop detailed Deployment, Network, and Integration diagrams as needed to support provisioning, migration, and systems integration services.\nDevelop Service Sizing and Bill of Materials   Artifacts Physical Deployment Models.\nPhysical Network Models.\nIntegration Models.\nSecurity Integration Models.\nOperations and Monitoring Models.\nService Ordering Diagrams.\nBill of Materials   Stake Holder's Responsible / Accountable / Informed.\n        ECA                     CPR              CSM Account Team – Marc McConnell, Shukie Ganguly.\nCROCS Sponsor – Don McIntosh, Rob G & Rob K  Exit/Success Criteria  Ability to communicate the physical deployment of the use cases.\nCommunicate the service deployment components to support the workloads to be implemented.\nCommunicate the operational environments and their communications and integration to customer environments.\nCommunicate the service topology and configuration requirements to support Oracle On-Boarding and Provisioning.\nCommunicate the service topology for support of workload migrations and development of new workloads.\nDevelop Bill of Materials to support Service Quotation and Ordering   Future State Architecture Physical Architecture.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image38.png",
      "text" : ""
    } ]
  }, {
    "Id" : 19,
    "Titles" : "CROCS “Oracle Cloud” Upgrade/Migration.",
    "Text" : "SOA Suite 11g -> SOACS.\nOracle SOA CS Instances.\nOracle Database CS Instances.\nMigrate & Test 11g SOA Composites.\nHarden the SOA infrastructure.\nPerformance Improvements.\nEvaluate APM (Application Performance Management) CS to monitor/manage SOACS.\nImplement Oracle Service Bus functionality (for API Abstraction).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 20,
    "Titles" : "CROCS “Oracle Cloud” Upgrade/Migration.",
    "Text" : "Good.\nAll Oracle Cloud Platform.\nEliminate Oracle Database (mandatory for SOA 12c) skill set and resource for maintenance/management.\nNot-so-Good.\nDedicated resource for Implementation, Testing and Propagation.\nCROCS Oracle SOACS ‘Production Ready’ timeline.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : "Other concerns and questions.",
    "Text" : "Oracle SOA CS.\nOracle Linux platform as “default” OS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 22,
    "Titles" : "Deliverable – Logical Architecture 2 of 2.",
    "Text" : "22.\n  Deliverable Name Logical Architecture   Artifacts Application and Capability to Cloud Service Map.\nCapability to Service Map Models.\nLogical Service Deployment Models.\nLogical Application Deployment Models.\nLogical Application Component Models.\nOperational Capability Models.\nOperational Functional Models.\nLogical Integration Models   Stake Holder's Responsible / Accountable / Informed.\n        ECA                     CPR              CSM Account Team – Marc McConnell, Shukie Ganguly.\nCROCS Sponsor – Don McIntosh, Rob G & Rob K  Exit/Success Criteria  Ability to communicate the role of the services in support of the customer use case and support of customer workloads.\nAbility to communicate what services are required to support the application and technology components of the solutions.\nAbility to define the capabilities and benefits of the services and deployment models in support of the use case objectives.\nCommunicate completeness of solution architecture to the scope of the use cases and impacted architecture.\nObtain customer architecture buy-in   Future State Architecture Logical Architecture.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image38.png",
      "text" : ""
    } ]
  }, {
    "Id" : 23,
    "Titles" : "The case for Oracle SOA CS “Lift and Shift”.",
    "Text" : "Oracle SOA CS “Lift and Shift”.\n1.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 24,
    "Titles" : "The case for Oracle SOA CS “Lift and Shift”.",
    "Text" : "On-Premise Migration.\nOracle SOA CS “Lift and Shift” 1 2.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 25,
    "Titles" : "CROCS SOA CS “Lift and Shift” Recommendation.",
    "Text" : "Oracle SOA CS “Lift and Shift” 1 SOA Suite 11.1.1.7.0 the correct version to migrate to SOACS.\nCurrent SOA (on-premise) already uses Oracle DB.\nOracle DB (only) a pre-requisite for SOA CS 12c onwards.\nSOA Composites upgrade, migration & deployment is easy.\nAgain, SOA v11.1.1.7.0 is a good version.\nIntegration endpoints.\nB2B integration – dedicated VAN, etc.?",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 26,
    "Titles" : "Deliverable – Cloud Readiness Assessment.",
    "Text" : "26.\n  Deliverable Name Cloud Readiness Assessment   Artifacts Success Plan.\nOn-Boarding Plan   Stake Holder's Responsible / Accountable / Informed.\n        ECA                     CPR              CSM Account Team – Marc McConnell, Shukie Ganguly.\nCROCS Sponsor – Don McIntosh, Rob G & Rob K  Exit/Success Criteria On-Boarding Plan Defined   Migration & Adoption Planning Cloud Readiness Assessment.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image33.png",
      "text" : ""
    }, {
      "id" : 2,
      "file" : "image39.png",
      "text" : "¢XA."
    } ]
  }, {
    "Id" : 27,
    "Titles" : "Implementation & Adoption Plan.",
    "Text" : "27.",
    "Footers" : "Confidential – Oracle Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image54.png",
      "text" : "Soa 12¢ ft and ShiftGotive Enhancement Planning Workshop.\nTTS."
    } ]
  }, {
    "Id" : 28,
    "Titles" : "Deliverable – Solution Presentation.",
    "Text" : "28.\n  Deliverable Name Solution Presentation    Artifacts  Solution Proposal Template   Stake Holder's Responsible / Accountable / Informed.\n        ECA                     CPR              CSM Account Team – Marc McConnell, Shukie Ganguly.\nCROCS Sponsor – Don McIntosh, Rob G & Rob K  Exit/Success Criteria Solution Presentation developed representing and communicating the value and benefits to be achieved through the adoption of the Oracle Cloud Solution in support of the customers business and IT objectives and goals.\nDelivery of Solution Presentation   Solution Proposal.\nSolution Presentation.",
    "Footers" : "Confidential – Oracle Internal.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image37.png",
      "text" : ""
    } ]
  }, {
    "Id" : 29,
    "Titles" : "Business Case & TCO.",
    "Text" : "29.\nAnnual Oracle Cloud Service Subscription Cost: $126K*.\nAnnual Oracle On-Premise Support Cost: $44K.\nEstimated Savings on Cloud for SOA upgrade: $28K - $32K.\nEstimated Annual Savings on Cloud for Maint/Mgmt of SOA Environment: $155K - $185K.",
    "Footers" : "Confidential – Oracle Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image55.png",
      "text" : "SOA 12¢ Upgrade Services Cost.\nSetup SOA 12¢ Environment.\nMigrate SOA Composites to 12¢.\nProd Readiness (Testing and Prod Cutover Support) Total Enhancements (Enable OSB and Utilize 12¢ Adapters).\nTotal (including Enhancements).\nSOA On-Premise.\nEstimated Cost.\n$45,000.\n$50,000.\n$35,000.\n$130,000.\n$60,000.\n$189,000.\nSOA Cloud Service.\nEstimated Cost.\n$28,000.\n$48,000.\n$34,000.\n$110,000.\n$50,000.\n$159,000.\nEstimated Savings on Cloud.\n$18K- $22K.\nComparable Effort.\nComparable Effort.\n$18K- $22K.\n$10K.\n$28K- $32K."
    } ]
  }, {
    "Id" : 30,
    "Titles" : "Cost Benefit Analysis.",
    "Text" : "30.",
    "Footers" : "Confidential – Oracle Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ {
      "id" : 1,
      "file" : "image56.png",
      "text" : "Category.\nOracle Support Cost.\nImplementation Cost.\nMaintenance Cost.\nYearly Total.\n5 Year Spend Category Oracle Cloud Annual Subscription Cost.\nImplementation Cost.\nMaintenance Cost.\nYearly Total.\n5 Year Spend.\nSOA 12¢ On-Premise 5 Year Cost Analysis.\nYear 0.\n$44,000.\n$189,000.\n$224,800.\n$457,800.\nYear 1.\n$44,000.\n$32,000.\n$281,000.\n$357,000.\nYear2 Year3.\n$44,000 $44,000.\n$30,000 $28,000.\n$266,950 $252,900.\n$340,950 $324,900.\n$2,000,000.\nSOA Cloud Service 5 Year Cost Analysis.\nYear 0.\n$126,000.\n$159,000.\n$80,000.\n$365,000.\nYear 1.\n$126,000.\n$27,000.\n$100,000.\n$253,000.\nYear2 Year3.\n$126,000 $126,000.\n$25,000 $23,000.\n$95,000 $90,000.\n$246,000 $239,000.\n$1,500,000 Year $44,000.\n$26,000.\n$238,850.\n$308,850 Year $126,000.\n$22,000.\n$85,000.\n$233,000 Years $44,000.\n$24,000.\n$238,850.\n$306,850 Years $126,000.\n$20,000.\n$85,000.\n$231,000."
    } ]
  }, {
    "Id" : 31,
    "Titles" : null,
    "Text" : null,
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 32,
    "Titles" : "Using the Portfolio Catalog Spreadsheets in Tools.\nPrescriptive Guidance by Use Case.",
    "Text" : "32.\n  Use Case Prescriptive Guidance  All Lift & Shift.\nUse Cases The customer and Oracle will require to understand the following:\nThe applications that are impacted.\nIntegrations between in-scope applications and the other business solutions that they integrate with, e.g. SaaS, on-prem apps and 3rd party hosted solutions.\nThe underlying supportive software and hardware.\nThere will be several spreadsheets that could be used but the above information will need to be collected prior to doing deep dive workload collection and analysis.\nIn the spreadsheets there is a readme sheet which will give detail instructions on completing the catalogs and questions.  Apps Unlimited.\nL&S Use Cases When a customer is looking at moving their apps unlimited business solution to cloud it is possible to slide right into the apps unlimited spreadsheets.\nAll the spreadsheets are a bit different but it is important that both the customer and Oracle understand the various integrations between the apps unlimited solution and other on-prem, 3rd party or SaaS solutions. If the apps unlimited spreadsheet does not document the integrations then use the application catalog.  Datacenter.\nL&S Use Cases When a customer agrees to move an entire datacenter or move some very large deployment regions it may not be necessary to inventory the applications or the SW & HW components. It maybe ok to go directly into the IaaS workload collection phase.",
    "Footers" : "Confidential – Oracle Internal/Restricted/Highly Restricted.",
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 33,
    "Titles" : null,
    "Text" : "Build an Inventory of Existing Applications.\nCapture Key Attributes to aid in Analysis.\n  Application Name Business Function / Capability Business Unit Data Center.\nLocation COTS, Custom, SaaS Vendor Version OLTP / OLAP Security / Regulatory  Oracle EBS Order Fulfillment Corp North America COTS Oracle R12 OLTP PCI Capture inventory in an Excel spreadsheet.  Select attributes that are relevant.\nCustomers Configuration Management Database (CMDB) is source of this information.\nThere are tools that can automate the collection of this information: BDNA, Custom Scripts.\n  Language Upstream / Downstream Dependencies SLA Data Base / Version Prod DB Size Prod DB Char Set Operating.\nSystem Number of Non-Prod Env  PL/SQL Siebel CRM,\nJDE Mfg,  PSFT HCM Tier 2 Oracle 11g COTS Oracle Linux 4.",
    "Footers" : null,
    "Notes" : "Capture inventory in an Excel spreadsheet.\nInclude Application attributes that are relevant and will aid in portfolio analysis, example;.\nAn older version of an application may need to be upgraded to address software currency issue.\nIs application in compliance with security/regulatory requirements?\nA customer’s Configuration Management Database (CMDB) may serve as the source for this information.\nThere are tools that can automate the collection of some information:\nOracle Enterprise Manager, BDNA, Custom Scripts.\nThere are EA tools that automate Application Portfolio rationalization, analysis, and management, e.g., Troux – an Oracle partner.",
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  }, {
    "Id" : 34,
    "Titles" : "Logical Architecture – Capability – Application / IT Portfolio Model.",
    "Text" : "From Business Capabilities – Identify Applications  and Supporting Architecture and Components Applications Apps / Middle-tier.\nDatabase / Infrastructure.\nUser Interactions.\nSupply Chain Planning.\nASCP / CBO Demantra Logistics.\nOTM v6.3.3 EPM Hyperion v11.1.2 Procurement E-Business Suite v12.1.3.\nOrder Mgmt.\nE-Business Suite v12.1.3 Manufacturing E-Business Suite v12.1.3 Financials E-Business Suite v12.1.3.\nProject Mgmt Primavera Integration.\nOracle SOA Suite v11.1.1.7.\nApps Server.\nWLS v10.3.6.\nOS – RHEL v5.\nINTEL Xeon 2x6.\nImaging & Process  Mgmt Inspyrus Oracle WC Content v11g PROD Oracle DB  EE v11.2.0.3.\nExadata 1/4 Rack.\nApps  Server IIAS INTEL Xeon 2x6.\nDEV | DEV2 | DEV3 | UAT.\nOracle DB v11.2.0.3.\nExadata 1/8  Rack.\nCollaborate, Records Mgmt.\nStellent UCM / RM v11.1.1.5.\nSystems Mgmt.\nOracle Enterprise Manager 12c Security AD.\nCustom scripts - masking.\nDB Server.\nSQL Server.\nOS - Windows.\nOBI Apps.\nv7.9.6.3.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : null,
    "Images" : [ ]
  } ]
}